### Enumeration

# Ggit FileMode

#### Declaration

    enum Ggit.FileMode

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GGIT_FILE_MODE_UNREADABLE` | No description available.
`GGIT_FILE_MODE_TREE` | No description available.
`GGIT_FILE_MODE_BLOB` | No description available.
`GGIT_FILE_MODE_BLOB_EXECUTABLE` | No description available.
`GGIT_FILE_MODE_LINK` | No description available.
`GGIT_FILE_MODE_COMMIT` | No description available.